# acl to select one of the K8S backends

acl         srv_jmdc              hdr(host) {{serverprefix}}jmdc.jmmc.fr
acl         srv_sclws             hdr(host) {{serverprefix}}sclws.jmmc.fr
acl         srv_sclws_beta        hdr(host) {{serverprefix}}sclws-beta.jmmc.fr
acl         srv_pyws             hdr(host) {{serverprefix}}pyws.jmmc.fr
acl         srv_pyws_beta        hdr(host) {{serverprefix}}pyws-beta.jmmc.fr
acl         srv_a2p2w             hdr(host) {{serverprefix}}a2p2w.jmmc.fr
acl         srv_a2p2w_beta        hdr(host) {{serverprefix}}a2p2w-beta.jmmc.fr
acl         srv_bibdbmgr          hdr(host) {{serverprefix}}bibdbmgr.jmmc.fr
acl         srv_exist             hdr(host) {{serverprefix}}exist.jmmc.fr
acl         srv_exist_beta        hdr(host) {{serverprefix}}exist-beta.jmmc.fr
acl         srv_oival             hdr(host) {{serverprefix}}oival.jmmc.fr
acl         srv_oival_beta        hdr(host) {{serverprefix}}oival-beta.jmmc.fr
acl         srv_obs               hdr(host) {{serverprefix}}obs.jmmc.fr
acl         srv_obs_preprod       hdr(host) {{serverprefix}}obs-preprod.jmmc.fr
acl         srv_tap               hdr(host) {{serverprefix}}tap.jmmc.fr
acl         srv_tap_preprod       hdr(host) {{serverprefix}}tap-preprod.jmmc.fr
acl         srv_voar              hdr(host) {{serverprefix}}voar.jmmc.fr
acl         srv_voar_beta         hdr(host) {{serverprefix}}voar-beta.jmmc.fr
acl         srv_searchftt         hdr(host) {{serverprefix}}searchftt.jmmc.fr
acl         srv_searchftt_beta    hdr(host) {{serverprefix}}searchftt-beta.jmmc.fr
acl         srv_releases          hdr(host) {{serverprefix}}releases.jmmc.fr
acl         srv_releases_beta     hdr(host) {{serverprefix}}releases-beta.jmmc.fr

# redirect proto onto searchftt website
acl redir_fftt                        path_beg -i         /fftt/
http-request redirect location      https://searchftt.jmmc.fr/       if redir_fftt

